Activity log for bug #945230

Date Who What changed Old value New value Message
2012-03-02 23:16:58 David Callé bug added bug
2012-03-02 23:20:03 Apport retracing service tags amd64 apport-crash need-duplicate-check precise amd64 apport-crash precise
2012-03-02 23:20:04 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-03-07 09:40:29 Martin Pitt visibility private public
2012-03-07 09:41:07 Launchpad Janitor apport (Ubuntu): status New Confirmed
2012-03-07 10:41:09 Launchpad Janitor branch linked lp:apport
2012-03-07 10:42:47 Martin Pitt apport (Ubuntu): status Confirmed Fix Committed
2012-03-07 10:42:47 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2012-03-07 13:50:12 Launchpad Janitor apport (Ubuntu): status Fix Committed Fix Released
2012-07-06 05:26:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/apport